<!DOCTYPE html>
<html>
<head>
	<title>actividad numero 2</title>
</head>
<body>
  <nav></nav>
  <article>img src"#"</article>





  <ol>

<li>.....</li>
<li>.....</li>
  
  </ol>
  <hi>

  <h2>.....</h2>
  <h2>......</h2>
    <p> esto es una practica 2</p> 
</body>
</html>